{% extends "base.twig" %}
{% block content %}
{% include "header.twig" %}
<div id="center" class="container">
    <div class="row">
        <div class="col-md-8 col-sm-12">
            <div class="card-columns" style="column-count: 2!important;">
                {%for cat in categories %}
                        <div class="card">
                            <a href="/blog/{{cat["slug"]}}"><img src="/uploads/{{cat["image"]}}" class="card-img-top" alt="{{cat["name"]}}"></a>
                            <div class="card-body">
                                <h5 class="card-title">{{cat["name"]}}</h5>
                                <p class="card-text">{{cat["description"]}}</p>
                                <a href="/blog/{{cat["slug"]}}" class="see-btn btn btn-primary">Просмотр...</a>
                            </div>
                        </div>
                {%endfor%}
            </div>
        </div>
        <div class="col-md-4 col-sm-12">
            <div id="r-sidebar">
                {%for cat in categories %}
                    <li><a href="/blog/{{cat["slug"]}}">{{cat["name"]}}</a></li>
                {%endfor%}
            </div>
        </div>
    </div>
</div>
{% include "footer.twig" %}
{% endblock %}